@media (max-width: 1100px) and (min-width: 769px){
	html , body{
		overflow-x: hidden;
		width: 100%;
		margin: 0;
		padding: :0;
	}
	
	ul.primary-nav-menu li {
	    border-right: 1px solid #e1e1e1;
    	margin-right: 0px !important;
    	padding: 10px 15px;
	}
	ul.primary-nav-menu > li:before{
		display: none;
	}
	#bio-content {
	    margin: 0 15px 25px 15px;
	    padding-top: 0px;
	}
	#inner-wrap , #outer-wrap-centered{
    	max-width: 970px;
    }
    .mtb-0 .pp-img-protect{
    	width: 100% !important;
    }
    #logo {
	    width: 100%;
	}
	#logo img{
		max-width: 100%;
		height:auto;
		display: inline-block;
	}
	.intense.content-section ul.parallax-scene div.intense.background-image {
	    margin-left: -5% !important;
	    width: 100% !important;
	    height: 100% !important;
	}
	li.widget li {
    	margin-left: 0;
	}
}
	
